@charset "utf-8";
/* CSS Document */
html,body{width: 100%;height:100%;}
body{min-width: 1280px;overflow-x: auto;}


.bgPic{position: fixed;width: 100vw;height: 100vh;}
.bgPic:before{width: 100%;height: 63vh;left: 0;top: 0;background: #0f64a5;}
.bgPic:after{width: 100%;height: 37vh;left: 0;top: 63vh;background: #004a83;}
.bgPic>div{text-align: center;position: relative;z-index: 3;}
.p1{font-weight: bold;color: #fff;font-size: 36px;}
.tb1{margin-top: 50px;margin-left: auto;margin-right: auto;border: 1px solid #fff;border-radius: 10px;width: 154px;overflow: hidden;}
.tb1>a{width: 50%;text-align: center;height: 40px;line-height: 40px;font-size: 14px;color: #fff;display: block;}
.tb1>a.active{background: #fff;color: #0F64A5;}
.logo1{background: #fff;margin-top: 24px;width: 490px;padding: 77px 71px 68px;}
.p2{text-align: center;font-weight: bold;font-size: 24px;color: #0F64A5;}
.pdt20{padding-top: 20px;}
.mgt20{margin-top: 20px;}
.ipt1{width: 100%;height: 39px;line-height: 39px;border: 1px solid #ECECEC;padding-left: 55px;padding-right: 12px;font-size: 18px;color: #333;}
.ic1{background: url(../../RX/images/logins/1.png) no-repeat 20px center;}
.ic2{background: url(../../RX/images/logins/2.png) no-repeat 20px center;}
.lab2 {cursor:pointer;font-size: 0;}  
.lab2 em{display:inline-block;width:20px;height:20px;text-align:center;vertical-align:middle;background: url(../../RX/images/logins/3.png) no-repeat center center;}  
.lab2 input[type="checkbox"]{display:none!important;}   
.lab2 input[type="checkbox"]:checked + em{background: url(../../RX/images/logins/3b.png) no-repeat center center;}
.lab2 span{display: inline-block;margin-left: 6px;font-size: 14px;color: #999;vertical-align: middle;}
.btn1{width: 100%;height: 39px;line-height: 39px;text-align: center;background: #0F64A5;font-size: 16px;color: #fff;margin-top: 20px;}
.btn2{margin-top: 35px;text-align: center;font-size: 14px;color: #0F64A5;}
.btn2>img{display: inline-block;vertical-align: middle;margin-left: 16px;}
.p3{text-align: center;font-size: 14px;color: #8D8D8D;margin-top: 45px;}
.bgPic2{background: url(../../RX/images/logins/6.jpg) no-repeat center center;background-size: cover;position: relative;width: 100vw;height: 100vh;}

.login2{width: 1200px;margin-top: 140px;}
.pdr180{padding-right: 180px;}
.k1{width: 300px;}
.p4{text-align: center;font-weight: bold;font-size: 36px;color: #fff;}
.p5{text-align: center;font-size: 21px;color: #fff;}
.k1-1{margin: 30px auto 0;width: 274px;}
.k1-1>div.k1-2{margin-top: 20px;width: 100%;height: 44px;line-height: 44px;padding: 0 15px 0 15px;background: #fff;border-radius: 10px;}
.k1-1>div.k1-2>span{display: block;font-size: 18px;color: #999;}
.k1-1>div.k1-2>div{flex: 1;padding-left: 12px;}
.k1-1>div.k1-2>div>input{width: 100%;height: 44px;line-height: 44px;font-size: 18px;color: #333;}
.k1-3{margin-top: 15px;}
.k1-3>a{font-size: 14px;color: #fff;}
.btn3{margin: 20px auto 0;width: 156px;text-align: center;height: 42px;line-height: 42px;border-radius: 21px;background: #66D354;font-size: 18px;color: #fff;}
.hr-t-f{height: 1px!important;border-top: 1px solid rgba(255,255,255,.3);}
.mgt40{margin-top: 40px;}
.k2{margin: 50px auto 0;text-align: center;font-size: 14px;color: #fff;}
.k2>a{display: inline-block;margin-left: 10px;vertical-align: middle;}

.ind1{position: fixed;z-index: 0; width: 100vw;height: 100vh;background: linear-gradient(184deg, #024EC6 0%, #40C08F 100%);}

.logo3{position: fixed;z-index: 100;top:2.8vw;left: 3.125vw;width: 32.7vw;}
.logo3>img{width: 100%;}
.SZ{position: fixed;z-index: 100;top: 3.6vw;right: 7.125vw;width: 2.4vw;}
.SZ>img{width: 100%;}
.FH{position: fixed;z-index: 100;top: 3.6vw;right: 3.125vw;width: 2.4vw;}
.FH>img{width: 100%;}

.k3{width: 95vw;position: fixed;left:50%;top:55%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

.menu{overflow: hidden;}
.menu>li{width: 25%;float: left;padding: .5vw;}
.menu>li>a{display: block;position: relative;}
.menu>li>a:hover{opacity:.7;filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7}
.menu>li>a>div{width: 100%;position: relative;top: 50%;transform: translateY(-50%);text-align: center;}
.menu>li:nth-child(1)>a{width: 100%;height: 29vw;}
.menu>li:nth-child(n+2)>a{width: 100%;height: 14vw;}
.menu>li:nth-child(n+2)>a:nth-child(n+2){margin-top: 1vw;}

.menu>li:nth-child(1)>a{background: #BBDC32;}
.menu>li:nth-child(2)>a:nth-child(1){background: #7CBF1A;}
.menu>li:nth-child(2)>a:nth-child(2){background: #14A7C8;}
.menu>li:nth-child(3)>a:nth-child(1){background: #2D7FEC;}
.menu>li:nth-child(3)>a:nth-child(2){background: #00D6CF;}
.menu>li:nth-child(4)>a:nth-child(1){background: #00AFD6;}
.menu>li:nth-child(4)>a:nth-child(2){background: #6ADC32;}

.menu>li>a>div>img{margin-left: auto;margin-right: auto;width: 5.8vw;}
.menu>li>a>div>p{text-align: center;font-size: 30px;color: #fff;margin-top: 15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.leftDiv{width: 314px;height: 100vh;background: #1C89E9;}
.p6{font-size: 36px;color: #fff;text-align: center;background:#3691F8;padding-top: 20px;padding-bottom: 15px;}
.meu1{}
.meu1>li{}
.meu1>li>a{height: 65px;line-height: 65px;font-size: 18px;color: #fff;padding-left: 80px;}
.meu1>li:nth-child(1)>a{background:#3691F8 url(../../RX/images/logins/15-1.png) no-repeat 34px center;}
.meu1>li:nth-child(2)>a{background:#3691F8 url(../../RX/images/logins/15-2.png) no-repeat 34px center;}
.meu1>li:nth-child(3)>a{background:#3691F8 url(../../RX/images/logins/15-3.png) no-repeat 34px center;}
.meu2>li>a{height: 48px;line-height: 48px;font-size: 14px;color: #fff;padding-left: 75px;background: url(../../RX/images/logins/16.png) no-repeat 47px center;}
.meu2>li>a.active,
.meu2>li>a:hover{font-weight: bold;}



.selectDiv{position: relative;width:100%;}
.selectDiv:after{content:"";position:absolute;top:50%;right:10px;margin-top:-2px;border-top:5px solid #999;border-right:5px solid transparent;border-left:5px solid transparent;}
.selectDiv>span{display: block;width: 100%;height: 36px;line-height: 36px;border: 1px solid #eee;}
	
.selectDiv>ul{position: absolute;z-index: 100;width: 100%;left: 0;top: 100%;border: 1px solid #eee;background-color: #fff;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	-ms-transform: translateY(20px);
	-o-transform: translateY(20px);
	transform: translateY(20px);
	visibility: hidden;	
}
.selectDiv>ul.cnt{
	transition: all 0.5s ease 0s;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	visibility: visible;
}
.selectDiv>ul>li{display: block;height: 36px;line-height: 36px;cursor: pointer;}
.selectDiv>ul>li.curr,
.selectDiv>ul>li:hover{background-color: rgba(95,184,120,1);color: #fff;}

.select6{margin-right: 5vw;font-size: 20px;color: #99A5BD;background: url(../../RX/images/logins/13.png) no-repeat right center;padding-right: 1.35vw;width: 120px;}
.img2{width: 1.8vw;margin-right: 15px;}

.rightDiv{position: relative;flex: 1; height:100vh;background: #F0F4FB;overflow: hidden;}
.rightMeu{position: relative;z-index: 100;top: 0;right: 0;width: 100%;height: 78px; background: #fff;padding-right: 3.6vw;}
.mn1>a{font-size: 18px;color: #5E6D7C;margin-left: 4.8vw;}
.mn1>a:hover,
.mn1>a.active{font-weight: bold;}

.k4{padding: 2.4vw 2.4vw 3.6vw 2.4vw;
	height: -moz-calc(100vh - 80px);
	height: -webkit-calc(100vh - 80px);
	height: calc(100vh - 80px);
}
.k4>div{overflow-y: auto;height: 100%;}

.td1{width: 67%; vertical-align: top;}
.td2{width: 20px;color: #fff;}
.td3{width: 31.6%!important;background: #fff;border-radius: 10px; vertical-align: top;padding: 19px 1.8vw;}
.td4{height: 1vw;}
.t-d5{background: #fff;border-radius: 10px; vertical-align: top;padding: 19px 1.8vw ;}
.k5>a{width: 31%;height: 7vw; border-radius: 10px;background: #57C9FF;padding-left: 2vw;}
.fs32{font-size: 32px;font-size: 1.66vw;}
.fs16{font-size: 16px;font-size: .83vw;}
.corw{color: #fff;}
.k5>a>div{flex: 1;padding-left: 1vw;}
.k5>a>img{width: 55px; width: 2.86vw;}
.p7{font-size: 20px;/*font-size: 1vw;*/ color: #0D1431;font-weight: bold;border-bottom: 1px solid #E9E9E9;padding-bottom: 10px;}
.fs14{font-size: 14px;}
.cor0{color: #000;}
.mgl10{margin-left: 10px;}
.k6>div{margin-left: 1vw;margin-top: 10px;}
.k6>div>p{margin-left: .5vw;}
.k6>div>img{width: 1.7vw;}
.mgl25{margin-left: 25px;}
.ul01>li{margin-top: 20px;margin-top: 1vw;}
.ul01>li>p{margin-left: 1.3vw;}
.ul01>li>img{width: 1.7vw;}


.ibox1_r { width: 200px;margin-left: auto;margin-right: auto;}
.icharts_1_box {float: left;  width: 200px; height: 200px; position: relative;}
.icharts_1_box:after { display: block; content: ''; position: absolute; left: 50%; top: 50%; width: 54px; height: 54px; border: 8px solid rgba(126,221,242,.3); border-radius: 50%; margin-left: -35px; margin-top: -35px;z-index: 6;}
.icharts_1 { width:200px; height:200px; position: absolute;z-index: 3;}
.itotal { position: absolute; left:50%; top: 50%; width: 80px; margin-left: -40px; margin-top: -12px; text-align: center; line-height: 24px; }


/*总容器*/
#schedule-box {width: 100%;margin: 0 auto;padding: 35px 0;font-size: 14px;min-width: 240px;}
/*年-左右箭头*/
.schedule-hd {display: flex;justify-content: space-between;align-items:centerheight: 40px;line-height: 40px;font-size: 0;padding-left: 15px;padding-right: 15px;}
.arrow{display: inline-block;font-size: 18px;}	
.today {flex: 1; text-align: center;text-align: center;color: #333;font-weight: bold;cursor: pointer;font-size: 18px;}
.ul-box {overflow: hidden;}
.ul-box>li {float: left;width: 14.28%;padding-top: 8px;padding-bottom: 8px; text-align: center;}
/*上一月--下一月*/
.other-month {color: #999;}
.disabled {pointer-events: none;background-color: #eee;color: #999;}
/*当前月*/
.current-month {color: #333;}
.today-style {border-radius: 50%;background: #58d321;}
.arrow {cursor: pointer;}
/*所有月-每天*/		
.dayStyle {display: inline-block;width: 35px;height: 35px;border-radius: 50%;text-align: center;line-height: 35px;}
/*鼠标移上去效果*/	
.current-month>.dayStyle:hover {background: #fff000;}
/*今天*/
.today-flag {background: #F99A2D;color: #fff;}

/*已选中的日期*/
.selected-style {color: #F99A2D;}
/*点击效果*/		
.active-style {background: #00BDFF;color: #fff;}

#prevMonth{margin-left: 10px;}
#nextMonth{margin-right: 10px;}


@media (max-width: 1582px) {
	.k3{width: 88%;}
	.menu>li>a>div>p{font-size: 24px;}
	.mn1>a{margin-left: 3.5vw;}
	.select6{font-size: 18px;}
	
}

@media (max-width: 1350px) {
	.menu>li>a>div>p{font-size: 20px;}
	.mn1>a{margin-left: 30px;font-size: 17px;}
	.select6{font-size: 16px;}
}

@media (max-width: 1000px) {
	.menu>li>a>div>p{font-size: 17px;}
	
	
}

@media (max-width: 576px) {
	
	
	
}
